.style18 { color: rgb(255, 0, 0); font-weight: bold; }
body { background-image: url('untitled'); background-color: rgb(0, 0, 0); }
.bt2 { border: 1px solid rgb(221, 14, 42); }
.style37 { font-family: "Times New Roman",Times,serif; font-weight: bold; font-size: 27px; }
.style48 { font-size: 12px; font-family: "Comic Sans MS"; }
a:link { color: rgb(0, 0, 0); text-decoration: none; font-size: 10px; font-family: Verdana; font-weight: bold; }
a:visited { color: rgb(0, 0, 0); text-decoration: none; font-size: 10px; font-family: Verdana; font-weight: bold; }
a:hover { color: rgb(0, 0, 0); text-decoration: underline; font-size: 10px; font-family: Verdana; font-weight: bold; }
a:active { color: rgb(0, 0, 0); text-decoration: underline; font-size: 10px; font-family: Verdana; font-weight: bold; }
a.link1:link { color: rgb(0, 0, 255); text-decoration: underline; font-size: 27px; font-family: Comic Sans MS; font-weight: bold; }
a.link1:visited { color: rgb(0, 0, 255); text-decoration: underline; font-size: 27px; font-family: Comic Sans MS; font-weight: bold; }
a.link1:hover { color: rgb(255, 0, 0); text-decoration: none; font-size: 27px; font-family: Comic Sans MS; font-weight: bold; }
a.link1:active { color: rgb(255, 0, 0); text-decoration: none; font-size: 27px; font-family: Comic Sans MS; font-weight: bold; }
a.link3:link { color: rgb(0, 0, 255); text-decoration: underline; font-size: 37px; font-family: Comic Sans MS; font-weight: bold; }
a.link3:visited { color: rgb(0, 0, 255); text-decoration: underline; font-size: 37px; font-family: Comic Sans MS; font-weight: bold; }
a.link3:hover { color: rgb(255, 0, 0); text-decoration: none; font-size: 37px; font-family: Comic Sans MS; font-weight: bold; }
a.link3:active { color: rgb(255, 0, 0); text-decoration: none; font-size: 37px; font-family: Comic Sans MS; font-weight: bold; }
.style59 { color: rgb(0, 0, 0); }
